Subject: [secdir] Assignments

From: Samuel Weiler <[email-masked]>
Date: Fri, 30 Jul 2010 09:05:49 -0400 (EDT)

Magnus Nystrom is next in the rotation.  I'll be on holiday during the 
next week; contact the ADs with anything urgent.

Review instructions and related resources are at:
      http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

The assignment email format has changed to show last call end dates 
for all docs, even those scheduled for telechat.  Special requests 
won't have one, nor will docs for which as LC has been requested but 
not yet issued.  Some new assignments have a LC end date in the 
immediate future; that's an artifact of my not having sent new 
assignments in the last week.

-- Sam

For telechat 2010-08-12

Reviewer                 LC end     Draft
Rob Austein            T 2010-07-12 draft-ietf-forces-applicability-09
Alan DeKok             T 2010-07-12 draft-ietf-forces-implementation-report-02
Shawn Emery            T 2010-07-14 draft-ietf-ippm-twamp-reflect-octets-07
Tobias Gondrom         T 2010-08-04 draft-davis-u-langtag-ext-03
Sandy Murphy           T 2010-07-30 draft-ietf-softwire-ds-lite-tunnel-option-03

Last calls and special requests:

Reviewer                 LC end     Draft
Stephen Farrell          -          draft-baker-v6ops-greynet-04
Phillip Hallam-Baker     2010-07-23 draft-ietf-geopriv-arch-02
Love Hornquist-Astrand   2010-07-23 draft-ietf-pkix-ocspagility-08
Jeffrey Hutzelman        2010-07-23 draft-ietf-pkix-ta-mgmt-reqs-05
Julien Laganier          -          draft-ietf-nsis-nslp-auth-05
Barry Leiba              2010-08-12 draft-saintandre-tls-server-id-check-08
Chris Lonvick            2010-08-05 draft-ietf-netmod-arch-07
David McGrew             -          draft-ietf-ecrit-framework-11
David McGrew             2010-08-05 draft-ietf-pce-manageability-requirements-10
Catherine Meadows        -          draft-ietf-tcpm-tcp-lcd-02
Russ Mundy               2010-08-05 draft-ietf-v6ops-isp-scenarios-00
Chris Newman             2010-08-23 draft-azinger-additional-private-ipv4-space-issues-04
Eric Rescorla            2010-06-21 draft-ietf-simple-msrp-acm-09
Brian Weis               2010-07-16 draft-daboo-srv-caldav-05
Nico Williams            2010-07-16 draft-turner-suiteb-cmc-03
Larry Zhu                2010-08-12 draft-thaler-v6ops-teredo-extensions-07
Larry Zhu                -          draft-ietf-sip-domain-certs-07
Glen Zorn                2010-07-26 draft-cakulev-mikey-ibake-01